# Generated by Django 3.1 on 2020-08-18 16:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0006_remove_book_book_author'),
    ]

    operations = [
        migrations.RenameField(
            model_name='author',
            old_name='author',
            new_name='name',
        ),
    ]
